Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfevd.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfevd.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfevd.F90	(revision 10126)
@@ -34,5 +34,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfgls.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfgls.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfgls.F90	(revision 10126)
@@ -108,5 +108,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfiwm.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfiwm.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfiwm.F90	(revision 10126)
@@ -52,5 +52,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
-   !! $Id: zdfiwm.F90 8093 2017-05-30 08:13:14Z gm $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfmxl.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfmxl.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfmxl.F90	(revision 10126)
@@ -38,5 +38,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfosm.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfosm.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfosm.F90	(revision 10126)
@@ -106,5 +106,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfphy.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfphy.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfphy.F90	(revision 10126)
@@ -56,5 +56,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
-   !! $Id: zdfphy.F90 8160 2017-06-10 07:31:34Z gm $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfric.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfric.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfric.F90	(revision 10126)
@@ -54,5 +54,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfsh2.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfsh2.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfsh2.F90	(revision 10126)
@@ -23,5 +23,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
-   !! $Id: $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfswm.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfswm.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdfswm.F90	(revision 10126)
@@ -29,5 +29,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/OCE 4.0 , NEMO Consortium (2018) 
-   !! $Id:$
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdftke.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdftke.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/ZDF/zdftke.F90	(revision 10126)
@@ -93,5 +93,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/lib_cray.f90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/lib_cray.f90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/lib_cray.f90	(revision 10126)
@@ -5,9 +5,9 @@
 !  
 !  wheneq
-!!----------------------------------------------------------------------
-!!  OPA 9.0 , NEMO Consortium (2018) 
-!! $Id$ 
-!! This software is governed by the CeCILL licence see modipsl/doc/NEMO_CeCILL.txt 
-!!----------------------------------------------------------------------
+   !!----------------------------------------------------------------------
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
+   !! $Id$ 
+   !! Software governed by the CeCILL license (see ./LICENSE)
+   !!----------------------------------------------------------------------
 SUBROUTINE lib_cray
       WRITE(*,*) 'lib_cray: You should not have seen this print! error?'
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/lib_fortran.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/lib_fortran.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/lib_fortran.F90	(revision 10126)
@@ -58,5 +58,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/module_example
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/module_example	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/module_example	(revision 10126)
@@ -53,5 +53,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/nemo.f90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/nemo.f90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/nemo.f90	(revision 10126)
@@ -13,5 +13,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
    !
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/nemogcm.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/nemogcm.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/nemogcm.F90	(revision 10126)
@@ -105,5 +105,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/oce.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/oce.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/oce.F90	(revision 10126)
@@ -70,5 +70,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/par_kind.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/par_kind.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/par_kind.F90	(revision 10126)
@@ -36,5 +36,5 @@
    !! NEMO 3.3 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 END MODULE par_kind
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/par_oce.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/par_oce.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/par_oce.F90	(revision 10126)
@@ -79,5 +79,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!======================================================================
 END MODULE par_oce
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/step.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/step.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/step.F90	(revision 10126)
@@ -48,5 +48,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/step_oce.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/step_oce.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/step_oce.F90	(revision 10126)
@@ -112,5 +112,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!======================================================================
 END MODULE step_oce
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/stpctl.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/stpctl.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/stpctl.F90	(revision 10126)
@@ -36,5 +36,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/timing.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/timing.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/timing.F90	(revision 10126)
@@ -79,5 +79,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/trc_oce.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/trc_oce.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/trc_oce.F90	(revision 10126)
@@ -46,5 +46,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/vectopt_loop_substitute.h90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/vectopt_loop_substitute.h90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OCE/vectopt_loop_substitute.h90	(revision 10126)
@@ -8,5 +8,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 #if defined key_vectopt_loop
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OFF/dtadyn.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OFF/dtadyn.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OFF/dtadyn.F90	(revision 10126)
@@ -88,5 +88,5 @@
    !! NEMO/OFF 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OFF/nemogcm.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OFF/nemogcm.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/OFF/nemogcm.F90	(revision 10126)
@@ -70,5 +70,5 @@
    !! NEMO/OFF 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/SAO/nemogcm.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/SAO/nemogcm.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/SAO/nemogcm.F90	(revision 10126)
@@ -49,5 +49,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
